<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hemf.record Class Hierarchy (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.apache.poi.hemf.record Class Hierarchy (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hemf/hemfplus/record/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hmef/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hemf/record/package-tree.html" target="_top">Frames</a>
        </li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 class="title">Hierarchy For Package org.apache.poi.hemf.record</h1>
    <span class="packageHierarchyLabel">Package Hierarchies:</span>
    <ul class="horizontal">
        <li><a href="../../../../../overview-tree.html">All Packages</a></li>
    </ul>
</div>
<div class="contentContainer">
    <h2 title="Class Hierarchy">Class Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/AbstractHemfComment.html"
                        title="class in org.apache.poi.hemf.record"><span
                        class="typeNameLink">AbstractHemfComment</span></a>
                    <ul>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfComment.html"
                                title="class in org.apache.poi.hemf.record"><span
                                class="typeNameLink">HemfComment</span></a></li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfCommentEMFPlus.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentEMFPlus</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfCommentEMFSpool.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentEMFSpool</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfCommentPublic.BeginGroup.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentPublic.BeginGroup</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfCommentPublic.EndGroup.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentPublic.EndGroup</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfCommentPublic.MultiFormats.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentPublic.MultiFormats</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfCommentPublic.WindowsMetafile.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentPublic.WindowsMetafile</span></a>
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/HemfCommentPublic.html"
                        title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentPublic</span></a>
                </li>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/HemfCommentPublic.HemfMultiFormatsData.html"
                        title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentPublic.HemfMultiFormatsData</span></a>
                </li>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/HemfCommentRecord.html"
                        title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfCommentRecord</span></a>
                    (implements org.apache.poi.hemf.record.<a
                            href="../../../../../org/apache/poi/hemf/record/HemfRecord.html"
                            title="interface in org.apache.poi.hemf.record">HemfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/HemfHeader.html"
                        title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfHeader</span></a>
                    (implements org.apache.poi.hemf.record.<a
                            href="../../../../../org/apache/poi/hemf/record/HemfRecord.html"
                            title="interface in org.apache.poi.hemf.record">HemfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/HemfText.html"
                        title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText</span></a></li>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/HemfText.ExtTextOutA.html"
                        title="class in org.apache.poi.hemf.record"><span
                        class="typeNameLink">HemfText.ExtTextOutA</span></a> (implements org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/HemfRecord.html"
                        title="interface in org.apache.poi.hemf.record">HemfRecord</a>)
                    <ul>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfText.ExtTextOutW.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText.ExtTextOutW</span></a>
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hemf.record.<a
                        href="../../../../../org/apache/poi/hemf/record/UnimplementedHemfRecord.html"
                        title="class in org.apache.poi.hemf.record"><span
                        class="typeNameLink">UnimplementedHemfRecord</span></a> (implements
                    org.apache.poi.hemf.record.<a href="../../../../../org/apache/poi/hemf/record/HemfRecord.html"
                                                  title="interface in org.apache.poi.hemf.record">HemfRecord</a>)
                    <ul>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfText.ExtCreateFontIndirectW.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText.ExtCreateFontIndirectW</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfText.PolyTextOutA.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText.PolyTextOutA</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfText.PolyTextOutW.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText.PolyTextOutW</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfText.SetTextAlign.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText.SetTextAlign</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfText.SetTextColor.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText.SetTextColor</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfText.SetTextJustification.html"
                                title="class in org.apache.poi.hemf.record"><span class="typeNameLink">HemfText.SetTextJustification</span></a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <h2 title="Interface Hierarchy">Interface Hierarchy</h2>
    <ul>
        <li type="circle">org.apache.poi.hemf.record.<a href="../../../../../org/apache/poi/hemf/record/HemfRecord.html"
                                                        title="interface in org.apache.poi.hemf.record"><span
                class="typeNameLink">HemfRecord</span></a></li>
    </ul>
    <h2 title="Enum Hierarchy">Enum Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">java.lang.Enum&lt;E&gt; (implements java.lang.Comparable&lt;T&gt;,
                    java.io.Serializable)
                    <ul>
                        <li type="circle">org.apache.poi.hemf.record.<a
                                href="../../../../../org/apache/poi/hemf/record/HemfRecordType.html"
                                title="enum in org.apache.poi.hemf.record"><span
                                class="typeNameLink">HemfRecordType</span></a></li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hemf/hemfplus/record/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hmef/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hemf/record/package-tree.html" target="_top">Frames</a>
        </li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
